## fim 0.5~rc2

=== debian/changelog ===
fim (0.5~rc2-1) unstable; urgency=medium

  * New upstream release snapshot (Closes: #814673).
  * Use watch file version 4.
  * Switch to autoreconf.
  * Wrap-and-sort
  * Remove autistici from watch file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Feb 2016 08:56:58 +0100

fim (0.5~rc1-1) unstable; urgency=medium

  * New upstream release snapshot.
  * Bump std-version to 3.9.7, no changes required.
  * Use autoreconf
  * Add libsdl1.2-dev and libexif-dev to build-dependencies.

 -- Michele Martone <michele.martone@uniroma2.it>  Thu, 04 Feb 2016 14:44:43 +0100

fim (0.3-beta-prerelease-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Please Build-Depends on libjpeg-dev, not libjpeg62-dev":
    do as the bug report request.
    (Closes: #633935)
  * Also fix "FTBFS with libpng 1.5" while we're there: apply patch from
    Nobuhiro Iwamatsu: preparation for libpng 1.5 transition.
    (Closes: #636968)

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jan 2012 21:41:23 +0100

fim (0.3-beta-prerelease-1.2) unstable; urgency=high

  * Updated to svn revision 273
  * Fixes compilation problems on sid / g++-4.4 (Closes: #560453) (Closes: #564233)
  * Replaced libreadline5-dev dependency with libreadline-dev (Closes: #553755)
  * Enabled djvu files rendering.

 -- Michele Martone <michele.martone@uniroma2.it>  Thu, 21 Jan 2010 03:25:24 +0100

fim (0.3-beta-prerelease-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build for all archs (Closes: #541696)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 13 Oct 2009 23:47:48 +0200

fim (0.3-beta-prerelease-1) unstable; urgency=low

  * Initial release (Closes: #532261)

 -- Michele Martone <michele.martone@uniroma2.it>  Sun, 26 Jul 2009 13:37:50 +0200
