=== debian/watch ===
version=3
http://download.savannah.nongnu.org/releases/fbi-improved/fim-(.*)\.tar\.gz
