## fim 0.5~rc3

=== debian/changelog ===
fim (0.5~rc3-2build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:01:30 +0000

fim (0.5~rc3-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.1.2 (no changes needed)
    + Use URLs from Debian's GitLab server
  * d/watch: Use secure URL

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 23 Dec 2017 07:05:58 -0200

fim (0.5~rc3-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/copyright: Use secure URL in Format
  * d/control: Drop useless build-dependency on dh-autoreconf
  * d/control: Bump Standards-version to 4.0.0 (no changes needed)
  * d/watch: Bump to format version 4
  * d/control: Change Priority to optional.
    The priority extra is deprecated in Debian Policy 4.0.1.0.

  [ Michele Martone ]
  * New upstream version 0.5~rc3
  * Debian 0.5~rc2 patches integrated in 0.5~rc3 upstream.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 08 Aug 2017 02:55:26 -0300

fim (0.5~rc2-5) unstable; urgency=medium

  [ Michele Martone ]
  * d/control: Added libfl-dev to the Build-Depends list.
    Thanks to Helmut Grohne for notification. (Closes: #846424)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 05 Dec 2016 21:31:53 -0200

fim (0.5~rc2-4) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Change email address of Michele Martone

  [ Michele Martone ]
  * d/control: Updated and corrected the "Description:" field

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Nov 2016 12:35:30 -0200

fim (0.5~rc2-3) unstable; urgency=medium

  * d/p/allow-concurrent-bison.patch: New patch (Closes: 842751)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Nov 2016 09:48:49 -0200

fim (0.5~rc2-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 10
  * d/control:
    + Add Vcs-* URL fields
    + Add myself to the list of Uploaders
    + Bump Standards-Version to 3.9.8 (no changes needed)
    + Drop article at the beginning of package synopsis
  * d/rules:
    + Avoid installation of duplicated upstream changelog
    + Use hardening flags
    + Build-depends on groff
  * d/watch: Ignore the "-trunk" upstream tarballs
  * Use upstream tarball cryptographic signature
    + d/watch: Add pgpsigurlmangle option
    + d/u/signing-key.asc: Add file with GPG key of upstream author
  * d/s/options: Add file with extend-diff-ignore list
  * d/docs: Drop duplicated entry
  * d/p/endianness-robust.patch: Add patch (Closes: 841471)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 31 Oct 2016 06:49:34 -0200
