=== debian/control ===
Source: fim
Section: graphics
Priority: optional
Maintainer: Michele Martone <michelemartone@users.sourceforge.net>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: bison,
               debhelper (>= 10),
               flex,
               groff,
               libaa1-dev,
               libdjvulibre-dev,
               libexif-dev,
               libgif-dev,
               libjpeg-dev,
               libpng-dev,
               libreadline-dev,
               libsdl1.2-dev,
               libtiff-dev,
               libfl-dev
Standards-Version: 4.1.2
Homepage: http://savannah.nongnu.org/projects/fbi-improved/
Vcs-Git: https://salsa.debian.org/debian/fim.git
Vcs-Browser: https://salsa.debian.org/debian/fim

Package: fim
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: scriptable frame buffer, X.org and ascii art image viewer
 FIM is a highly customizable scriptable image viewer targeted at the
 users who are comfortable with software like the Vim text editor or the Mutt
 mail user agent. FIM aims to be a "swiss army knife" for viewing images.
 Its code derives from the "Fbi" framebuffer image viewer by Gerd Hoffmann.
 FIM is multidevice: it has X support via the SDL library and ascii art output
 via the aalib library.
 .
 It supports image description files, file search and filtering using regular
 expressions on filenames and descriptions, caption display, customizable
 status line, EXIF tags display, EXIF-based image rotation, recursive directory
 traversal, reading from stdin, and can e.g. jump between two images
 remembering scale and position.
 .
 It can speed up loading by image caching and speed up scaling with mipmaps.
 It offers GNU readline command line autocompletion and history,
 completely customizable key bindings, external/internal (if-while based)
 scriptability (through return codes, standard input/output, and commands given
 at invocation time, an initialization file, Vim-like autocommands), and much
 more.
