=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	## Avoid installation of duplicated upstream changelog
	rm -f debian/fim/usr/share/doc/fim/ChangeLog
