## fim 0.5.3

=== debian/changelog ===
fim (0.5.3-9) unstable; urgency=medium

  * d/copyright: Update copyright year for the debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Sun, 21 Nov 2021 04:56:05 -0300

fim (0.5.3-8) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/p/honor-cppflags.patch: New patch
  * d/fim.lintian-overrides: Add Lintian overide spelling-error-in-binary

 -- Rafael Laboissière <rafael@debian.org>  Sun, 14 Nov 2021 03:02:05 -0300

fim (0.5.3-7) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Sun, 15 Aug 2021 05:28:18 -0300

fim (0.5.3-6) experimental; urgency=medium

  * d/control: Force build-dependency on autoconf >= 2.71

 -- Rafael Laboissière <rafael@debian.org>  Fri, 09 Jul 2021 14:03:23 -0300

fim (0.5.3-5) experimental; urgency=medium

  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/rules: Use execute_after_ instead of override_dh_auto_install
  * d/p/update-configure-ac.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 09 Jul 2021 06:35:24 -0300

fim (0.5.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set field Upstream-Name in debian/copyright.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 17:53:29 -0300

fim (0.5.3-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/p/compile-with-gcc-10.patch: New patch (Closes: #957202)
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Jul 2020 03:35:22 -0300

fim (0.5.3-2) unstable; urgency=medium

  * d/p/compile-with-gcc-9.patch: New patch (Closes: #925679)
  * d/p/reproducible-build.patch: New patch.
    Thanks to Chris Lamb (Closes: #928183)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 13 Jul 2019 07:12:26 -0300

fim (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
    This is not really a new upstream version, but a change in the
    version numbering scheme, replacing the "-rc" by ".".  This
    avoids the Lintian warning about hyphen in the upstream part of
    the Debian changelog version.
  * d/watch: Mangle upstream version according to new scheme
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 12 Jul 2019 20:10:41 -0300

fim (0.5~rc3-4) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump debhelper to compat level 12

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Jan 2019 17:21:28 -0200

fim (0.5~rc3-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 11
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)
  * Run unit tests (both at build time and for autopkgtest)
  * d/fim.doc-base: Register HTML and TXT documentation files

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 27 May 2018 15:16:45 -0300
