=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Michele Martone <michelemartone@users.sourceforge.net>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: bison,
-               debhelper (>= 10),
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: autoconf (>= 2.71),
+               bison,
+               debhelper-compat (= 13),
                flex,
                groff,
                libaa1-dev,
@@ -17,10 +18,11 @@
                libsdl1.2-dev,
                libtiff-dev,
                libfl-dev
-Standards-Version: 4.1.2
-Homepage: http://savannah.nongnu.org/projects/fbi-improved/
+Standards-Version: 4.6.0
+Homepage: https://savannah.nongnu.org/projects/fbi-improved/
 Vcs-Git: https://salsa.debian.org/debian/fim.git
 Vcs-Browser: https://salsa.debian.org/debian/fim
+Rules-Requires-Root: no
 
 Package: fim
 Architecture: any
