=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	VAR=' ' debian/tests/run-tests
endif

execute_after_dh_auto_install:
	## Avoid installation of duplicated upstream changelog
	rm -f debian/fim/usr/share/doc/fim/ChangeLog
