=== debian/tests/control ===
Tests: run-tests
Depends: fim
Restrictions: allow-stderr
