=== debian/changelog ===
fim (0.6~rc1-2) experimental; urgency=medium

  * d/control: Add build-dependency on pkgconf

 -- Rafael Laboissière <rafael@debian.org>  Tue, 07 Mar 2023 11:16:01 -0300

fim (0.6~rc1-1) experimental; urgency=medium

  * New upstream version 0.6~rc1
  * Drop patches:
    + d/p/compile-with-gcc-9.patch (applied upstream)
    + d/p/reproducible-build.patch (applied upstream)
    + d/p/compile-with-gcc-10.patch (applied upstream)
    + d/p/update-configure-ac.patch (applied upstream)
    + d/p/honor-cppflags.patch (applied upstream)
  * d/copyright: Reflect upstream changes
  * d/control:
    + Fix Homepage URL
    + Bump Standards-Version to 4.6.2 (no changes needed)
  * d/u/metadata: Add fields Changelog, Documentation, and FAQ

 -- Rafael Laboissière <rafael@debian.org>  Tue, 07 Mar 2023 05:47:12 -0300

fim (0.5.3-10) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * d/fim.lintian-overrides: Drop obsolete override
  * d/copyright: Update Copyright years for the debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Sun, 04 Dec 2022 12:38:59 -0300
