## fim 0.6~rc1.real

=== debian/changelog ===
fim (0.6~rc1.real-1) unstable; urgency=medium

  * New upstream version 0.6~rc1.real
  * d/p/sdl-dynamic-lib.patch: New patch
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Wed, 26 Jul 2023 07:22:40 -0300

fim (0.6~rc1-3) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Sat, 17 Jun 2023 16:49:07 -0300
