=== debian/control ===
--- 
+++ 
@@ -17,9 +17,10 @@
                libreadline-dev,
                libsdl1.2-dev,
                libtiff-dev,
-               libfl-dev
-Standards-Version: 4.6.0
-Homepage: https://savannah.nongnu.org/projects/fbi-improved/
+               libfl-dev,
+               pkgconf
+Standards-Version: 4.6.2
+Homepage: https://www.nongnu.org/fbi-improved/
 Vcs-Git: https://salsa.debian.org/debian/fim.git
 Vcs-Browser: https://salsa.debian.org/debian/fim
 Rules-Requires-Root: no
