=== debian/changelog ===
fim (0.6~rc2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:51:55 +1100

fim (0.6~rc2-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:29:04 +0000

fim (0.6~rc2-1) unstable; urgency=medium

  * New upstream version 0.6~rc2
  * d/p/sdl-dynamic-lib.patch: Drop patch (applied upstream)
  * d/watch: Correctly mangle the "-rc" part of upstream version

 -- Rafael Laboissière <rafael@debian.org>  Sun, 24 Sep 2023 03:53:22 -0300
