=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fim
 Section: graphics
 Priority: optional
-Maintainer: Michele Martone <michelemartone@users.sourceforge.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michele Martone <michelemartone@users.sourceforge.net>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: autoconf (>= 2.71),
                bison,
