=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,uversionmangle=s/-rc/~rc/ \
https://download.savannah.nongnu.org/releases/fbi-improved/fim-([\d.]+(?:-rc\d)?)\.tar\.gz
