=== debian/changelog ===
fim (0.7.1-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Fri, 17 Oct 2025 07:00:41 -0300

fim (0.7.1-3) unstable; urgency=medium

  * Upload to unstable
    Closes: #1084226. Thanks to Bill Allombert for the discussion.

 -- Rafael Laboissière <rafael@debian.org>  Thu, 10 Oct 2024 03:04:15 -0300

fim (0.7.1-2) experimental; urgency=medium

  * d/p/inkscape-export.patch: New patch
  * d/control: Add inkscape to Build-depends and Suggests

 -- Rafael Laboissière <rafael@debian.org>  Wed, 09 Oct 2024 02:05:33 -0300

fim (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * d/p/disable-readline-tests.patch: Refresh for new upstream version
  * Drop patches (applied upstream):
    + d/p/gtk-32bit-string-size-type.patch
    + d/p/fim-exe-version-sh.patch
    + d/p/hardening-flags.patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 May 2024 01:07:02 -0300

fim (0.7.0-11) unstable; urgency=medium

  * d/clean: Remove leftover file .fim_history
  * d/p/hardening-flags.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 20 Apr 2024 11:53:07 -0300

fim (0.7.0-10) unstable; urgency=medium

  * d/t/control: Add package's build-dependencies as dependencies for
    the tests

 -- Rafael Laboissière <rafael@debian.org>  Sat, 20 Apr 2024 04:00:02 -0300

fim (0.7.0-9) unstable; urgency=medium

  * d/p/fim-exe-version-sh.patch: Add patch
  * Make autopkgtest work

 -- Rafael Laboissière <rafael@debian.org>  Sat, 20 Apr 2024 01:29:56 -0300

fim (0.7.0-8) unstable; urgency=medium

  * d/p/gtk-32bit-string-size-type.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 19 Apr 2024 01:13:12 -0300

fim (0.7.0-7) unstable; urgency=medium

  * d/p/disable-readline-tests.patch: Also disable unit tests involving history

 -- Rafael Laboissière <rafael@debian.org>  Thu, 18 Apr 2024 13:40:41 -0300

fim (0.7.0-6) unstable; urgency=medium

  * d/p/disable-failing-test.patch: Drop patch
  * d/p/avoid-readline-garbage.patch: Drop patch
  * d/p/disable-readline-tests.patch: New patch
  * Ensure libcaca and GTK+ support
    + d/control: Build-depend on libcaca-dev and libgtk-3-dev
    + d/rules: Specify path for pkgconf

 -- Rafael Laboissière <rafael@debian.org>  Thu, 18 Apr 2024 03:44:56 -0300

fim (0.7.0-5) unstable; urgency=medium

  * d/p/drop-test20.patch: New patch
  * d/rules: Enable readline
  * d/p/avoid-readline-garbage.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 15 Apr 2024 14:07:12 -0300

fim (0.7.0-4) unstable; urgency=medium

  * d/rules: Disable use of readline
  * d/p/drop-test20.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 15 Apr 2024 08:09:07 -0300

fim (0.7.0-3) unstable; urgency=medium

  * d/p/disable-failing-test.patch: Comment out correct test
  * d/clean: Add src/config.h.in to the list of files to remove

 -- Rafael Laboissière <rafael@debian.org>  Sun, 14 Apr 2024 10:16:32 -0300

fim (0.7.0-2) unstable; urgency=medium

  * d/p/disable-failing-test.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 14 Apr 2024 03:26:04 -0300

fim (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * d/copyright: Reflect upstream changes
  * d/clean: Remove left-over file media/icon_smile.bmp
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * d/t/run-tests:
    + Exercise the unit tests via "make tests"
    + Use a basic value for the TERM environnement variable

 -- Rafael Laboissière <rafael@debian.org>  Sat, 13 Apr 2024 14:20:38 -0300
