=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: fim
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michele Martone <michelemartone@users.sourceforge.net>
+Maintainer: Michele Martone <michelemartone@users.sourceforge.net>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: autoconf (>= 2.71),
                bison,
                debhelper-compat (= 13),
                flex,
                groff,
+               inkscape,
                libaa1-dev,
+               libcaca-dev,
                libdjvulibre-dev,
                libexif-dev,
                libgif-dev,
+               libgtk-3-dev,
                libjpeg-dev,
                libpng-dev,
                libreadline-dev,
@@ -20,15 +22,15 @@
                libtiff-dev,
                libfl-dev,
                pkgconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.nongnu.org/fbi-improved/
 Vcs-Git: https://salsa.debian.org/debian/fim.git
 Vcs-Browser: https://salsa.debian.org/debian/fim
-Rules-Requires-Root: no
 
 Package: fim
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: inkscape
 Description: scriptable frame buffer, X.org and ascii art image viewer
  FIM is a highly customizable scriptable image viewer targeted at the
  users who are comfortable with software like the Vim text editor or the Mutt
