=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,14 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export PKG_CONFIG = pkgconf
 
 %:
 	dh $@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	VAR=' ' debian/tests/run-tests
+	debian/tests/run-tests package-build
 endif
 
 execute_after_dh_auto_install:
