=== debian/watch ===
Version: 5

Source: https://download.savannah.nongnu.org/releases/fbi-improved/
Matching-Pattern: fim-([\d.]+(?:-rc\d)?)@ARCHIVE_EXT@
Pgpsigurlmangle: s/$/.sig/
Uversionmangle: s/-rc/~rc/
